body {font-family:Arial, Helvetica, sans-serif;background:url(/failover/img/body-bg.jpg) 0 96px repeat-x #007ad7;}
.mb55 {margin-bottom:55px;}

#header {background:url(/failover/img/header-bg.jpg) repeat-x;}
#header .wrap {width:900px;margin:0 auto;position:relative;height:96px;}
#header .adt-logo {position:absolute;left:0p;top:28px;}
#header .social-links {position:absolute;bottom:37px;right:0;}
#header .nav-links {position:absolute;right:0;bottom:-5px;}
#header .nav-links ul {list-style:none;padding:0;}
#header .nav-links ul li {display:inline;margin-right:10px;}
#header .nav-links ul li a {font-size:11px;color:#c4def4;}
#header .nav-links ul li a:hover {color:#fff;}
#header .nav-links ul li.last-child {margin-right:0;}

#content {width:882px;margin:0 auto 20px;}
#content h1 {font-size:18px;color:#fff;}
#content p {font-size:12px;color:#fff;}
#content p.phone {font-size:24px;font-weight:bold;margin-bottom:30px;}
.home-security {padding:75px 50px 0;background:url(/failover/img/home-security-bg.jpg) no-repeat;width:330px;height:395px;}
.business-security {padding:75px 50px 0;background:url(/failover/img/business-security-bg.jpg) no-repeat;width:330px;height:315px;}
.home-health {padding:75px 50px 0;background:url(/failover/img/home-health-bg.jpg) no-repeat;width:330px;height:205px;}
.helpful-links {padding:60px 50px 0;background:url(/failover/img/helpful-links-bg.jpg) no-repeat;width:330px;height:200px;}
.helpful-links ul{list-style:none;padding:0;}
.helpful-links ul li a {color:#fff;font-size:12px;}

#footer {background:#e8f1fa;padding:20px 0 30px;}
#footer .wrap {width:882px;margin:0 auto;}
#footer .copyright {font-size:10px;color:#222;text-align:right;}